=== vendor/pantech/external/chromium_pt/remoting/host/installer/linux/debian/control ===
# Copyright (c) 2012 The Chromium Authors. All rights reserved.
# Use of this source code is governed by a BSD-style license that can be
# found in the LICENSE file.

Source: chrome-remote-desktop
Section: net
Priority: optional
Maintainer: The Chromium Authors <chromium-dev@chromium.org>
Build-Depends: debhelper (>= 7.0.0)
Standards-Version: 3.9.2
Homepage: https://chrome.google.com/remotedesktop

Package: chrome-remote-desktop
Architecture: any
Depends: xvfb-randr | xvfb, gksu, xbase-clients, python (>= 2.6), python-psutil, ${shlibs:Depends}, ${misc:Depends}, ${python:Depends}
Recommends: xvfb-randr
Suggests: google-chrome-stable | google-chrome-beta | google-chrome-unstable
Description: Access your computer securely over the Internet.
 Chrome Remote Desktop allows you to securely access your computer remotely
 through the Chrome browser or a Chromebook.
